## shelltestrunner 1.2.1

=== debian/changelog ===
shelltestrunner (1.2.1-2) unstable; urgency=low

  * Remove cabal-th as depedency and hardcode the version; this will make
    the package available on many more architectures

 -- Iustin Pop <iustin@debian.org>  Mon, 26 Mar 2012 18:55:51 +0200

shelltestrunner (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #664466)

 -- Iustin Pop <iustin@debian.org>  Mon, 19 Mar 2012 19:44:49 +0100
