=== debian/control ===
Source: shelltestrunner
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , pandoc
  , libghc-utf8-string-dev (>= 0.3.5)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-diff-dev (>= 0.1)
  , libghc-diff-dev (<< 0.2)
  , libghc-filemanip-dev (>= 0.3)
  , libghc-filemanip-dev (<< 0.4)
  , libghc-cmdargs-dev (>= 0.7)
  , libghc-cmdargs-dev (<< 0.10)
  , libghc-regex-tdfa-dev (>= 1.1)
  , libghc-regex-tdfa-dev (<< 1.2)
  , libghc-test-framework-dev (>= 0.3.2)
  , libghc-test-framework-dev (<< 0.6)
  , libghc-test-framework-hunit-dev (>= 0.2)
  , libghc-test-framework-hunit-dev (<< 0.3)
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/shelltestrunner
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/shelltestrunner
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shelltestrunner

Package: shelltestrunner
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: test command-line programs or arbitrary shell commands
 shelltestrunner is a cross-platform tool for testing command-line
 programs (or arbitrary shell commands). It reads simple declarative
 tests specifying a command, some input, and the expected output,
 error output and exit status. Tests can be run selectively, in
 parallel, with a timeout, in color, and/or with differences
 highlighted.
