## shelltestrunner 1.3.1

=== debian/changelog ===
shelltestrunner (1.3.1-3) unstable; urgency=low

  * Drop hardcoded architecture restrictions.  We have the threaded runtime
    on all architectures now.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Jun 2013 18:11:08 +0100

shelltestrunner (1.3.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:48 +0200

shelltestrunner (1.3.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 13:02:19 +0100

shelltestrunner (1.2.1-3) unstable; urgency=low

  * Remove pandoc as build-dependency (to allow building on more arches)
  * Bump dependency on test-framework (Closes: #669461)
  * Manually restrict the package to architectures which have a threaded
    runtime
  * Add patch to skip explicit decoding/encoding of FilePath, since ghc
    7.4 already does it automatically

 -- Iustin Pop <iustin@debian.org>  Sat, 19 May 2012 20:07:41 +0200
