=== debian/control ===
--- 
+++ 
@@ -3,26 +3,25 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iustin Pop <iustin@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
-  , ghc
-  , pandoc
+  , haskell-devscripts (>= 0.8.13)
+  , ghc (>= 7.4)
   , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
-  , libghc-diff-dev (>= 0.1)
-  , libghc-diff-dev (<< 0.2)
+  , libghc-diff-dev (>= 0.2)
+  , libghc-diff-dev (<< 0.3)
   , libghc-filemanip-dev (>= 0.3)
   , libghc-filemanip-dev (<< 0.4)
   , libghc-cmdargs-dev (>= 0.7)
-  , libghc-cmdargs-dev (<< 0.10)
+  , libghc-cmdargs-dev (<< 0.11)
   , libghc-regex-tdfa-dev (>= 1.1)
   , libghc-regex-tdfa-dev (<< 1.2)
   , libghc-test-framework-dev (>= 0.3.2)
-  , libghc-test-framework-dev (<< 0.6)
+  , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.2)
-  , libghc-test-framework-hunit-dev (<< 0.3)
-Standards-Version: 3.9.3
+  , libghc-test-framework-hunit-dev (<< 0.4)
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/shelltestrunner
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/shelltestrunner
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shelltestrunner
