## shelltestrunner 1.3.2

=== debian/changelog ===
shelltestrunner (1.3.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 10:59:05 -0500
