=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-diff-dev (>= 0.2)
-  , libghc-diff-dev (<< 0.3)
+  , libghc-diff-dev (<< 0.4)
   , libghc-filemanip-dev (>= 0.3)
   , libghc-filemanip-dev (<< 0.4)
   , libghc-cmdargs-dev (>= 0.7)
@@ -21,7 +21,8 @@
   , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.2)
   , libghc-test-framework-hunit-dev (<< 0.4)
-Standards-Version: 3.9.4
+  , libghc-parsec3-dev (<< 3.2)
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/shelltestrunner
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/shelltestrunner
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shelltestrunner
