## shelltestrunner 1.3.4

=== debian/changelog ===
shelltestrunner (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * Drop local patch disabling TemplateHaskell, no longer needed
  * Add a simple autotestpkg definition

 -- Iustin Pop <iustin@debian.org>  Mon, 21 Jul 2014 19:37:26 +0200
