=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
   , libghc-cmdargs-dev (>= 0.7)
   , libghc-cmdargs-dev (<< 0.11)
   , libghc-regex-tdfa-dev (>= 1.1)
-  , libghc-regex-tdfa-dev (<< 1.2)
+  , libghc-regex-tdfa-dev (<< 1.3)
   , libghc-test-framework-dev (>= 0.3.2)
   , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.2)
@@ -24,8 +24,9 @@
   , libghc-parsec3-dev (<< 3.2)
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/shelltestrunner
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/shelltestrunner
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shelltestrunner
+Vcs-Darcs: http://anonscm.debian.org/darcs/pkg-haskell/shelltestrunner
+Vcs-Browser: http://anonscm.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shelltestrunner
+XS-Testsuite: autopkgtest
 
 Package: shelltestrunner
 Architecture: any
