## shelltestrunner 1.3.5

=== debian/changelog ===
shelltestrunner (1.3.5-6) unstable; urgency=medium

  * Relax dependency on hunit (Closes: #811305)

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 10 Jan 2016 00:40:41 +0300

shelltestrunner (1.3.5-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:23 -0500

shelltestrunner (1.3.5-4) experimental; urgency=medium

  * Recover debian/tests/simple from version 1.3.4-1.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Aug 2015 11:34:51 +0200

shelltestrunner (1.3.5-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:14 +0200

shelltestrunner (1.3.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:56:03 +0200

shelltestrunner (1.3.5-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 20:11:15 +0200

shelltestrunner (1.3.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:13:00 +0100
