=== debian/control ===
Source: shelltestrunner
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iustin Pop <iustin@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc (>= 7.4),
 libghc-utf8-string-dev (>= 0.3.5),
 libghc-utf8-string-dev (<< 1.1),
 libghc-diff-dev (>= 0.2),
 libghc-diff-dev (<< 0.4),
 libghc-filemanip-dev (>= 0.3),
 libghc-filemanip-dev (<< 0.4),
 libghc-cmdargs-dev (>= 0.7),
 libghc-cmdargs-dev (<< 0.11),
 libghc-regex-tdfa-dev (>= 1.1),
 libghc-regex-tdfa-dev (<< 1.3),
 libghc-safe-dev,
 libghc-test-framework-dev (>= 0.3.2),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-parsec3-dev (<< 3.2),
 libghc-pretty-show-dev (>= 1.6.5),
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/shelltestrunner
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: shelltestrunner
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: test command-line programs or arbitrary shell commands
 shelltestrunner is a cross-platform tool for testing command-line
 programs (or arbitrary shell commands). It reads simple declarative
 tests specifying a command, some input, and the expected output,
 error output and exit status. Tests can be run selectively, in
 parallel, with a timeout, in color, and/or with differences
 highlighted.
