## shelltestrunner 1.9

=== debian/changelog ===
shelltestrunner (1.9-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:16 +0300

shelltestrunner (1.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:43:30 -0400

shelltestrunner (1.3.5-10) unstable; urgency=medium

  * Patch for newer HUnit.  closes: #868593.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 19:06:36 -0400

shelltestrunner (1.3.5-9) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:22 -0400

shelltestrunner (1.3.5-8) experimental; urgency=medium

  * Patch to build with newer process.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 13:06:40 -0400

shelltestrunner (1.3.5-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build with ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 04:54:00 -0400
