=== debian/control ===
Source: shelltestrunner
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iustin Pop <iustin@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 cdbs,
 haskell-devscripts (>= 0.13),
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-diff-dev (>= 0.2.0),
 libghc-hunit-dev,
 libghc-cmdargs-dev (>= 0.7),
 libghc-filemanip-dev (>= 0.3),
 libghc-pretty-show-dev (>= 1.6.5),
 libghc-regex-tdfa-dev (>= 1.1),
 libghc-safe-dev,
 libghc-test-framework-dev (>= 0.3.2),
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-utf8-string-dev (>= 0.3.5),
Standards-Version: 4.1.4
Homepage: https://github.com/simonmichael/shelltestrunner
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shelltestrunner
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shelltestrunner]

Package: shelltestrunner
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: test command-line programs or arbitrary shell commands
 shelltestrunner is a cross-platform tool for testing command-line
 programs (or arbitrary shell commands). It reads simple declarative
 tests specifying a command, some input, and the expected output,
 error output and exit status. Tests can be run selectively, in
 parallel, with a timeout, in color, and/or with differences
 highlighted.
