## shelltestrunner 1.9.0.1

=== debian/changelog ===
shelltestrunner (1.9.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 11:50:58 +0300
