=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  cdbs,
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-diff-dev (>= 0.2.0),
  libghc-hunit-dev,
@@ -19,7 +19,7 @@
  libghc-test-framework-dev (>= 0.3.2),
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-utf8-string-dev (>= 0.3.5),
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/simonmichael/shelltestrunner
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shelltestrunner
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shelltestrunner]
