## shelltestrunner 1.10

=== debian/changelog ===
shelltestrunner (1.10-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 23 Feb 2026 13:01:27 -0500

shelltestrunner (1.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 18:12:04 +0300
