=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- cdbs,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-haskell,
  haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
- ghc-prof,
  libghc-diff-dev (>= 0.2.0),
  libghc-hunit-dev,
  libghc-cmdargs-dev (>= 0.7),
  libghc-filemanip-dev (>= 0.3),
+ libghc-hspec-dev (>= 2.9.0),
+ libghc-hspec-contrib-dev (>= 0.5.1.1),
+ libghc-hspec-core-dev (>= 2.9.0),
  libghc-pretty-show-dev (>= 1.6.5),
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-safe-dev,
  libghc-test-framework-dev (>= 0.3.2),
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-utf8-string-dev (>= 0.3.5),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/simonmichael/shelltestrunner
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shelltestrunner
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shelltestrunner]
