=== debian/rules ===
#!/usr/bin/make -f

debian/shelltest.1: debian/shelltest.md
	pandoc -s -w man $< -o $@

# Note: for now, the built man page is distributed, so that we don't
# need to build-depend on pandoc.

%:
	dh $@
